### Function

# FwupdPlugin StructIfwiCpdManifestExt new

#### Declaration [src]

    FuStructIfwiCpdManifestExt*
    fu_struct_ifwi_cpd_manifest_ext_new (
      void
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Return value

Type: `FuStructIfwiCpdManifestExt`

No description available.

The data is owned by the called function.